{
  "pages": [
    "pages/tasksquare/tasksquare",
    "pages/tasksquare/taskdetail",
    "pages/login/login",
    "pages/worksapce/worksapce",
    "pages/mycenter/mycenter",
    "pages/mycenter/personinfo",
    "pages/mycenter/mylocation",
    "pages/mycenter/myaccount",
    "pages/mycenter/mybank",
    "pages/mycenter/addlocation",
    "pages/mycenter/bindaccount"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "black",
    "selectedColor": "#FFE040",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "text": "任务广场",
        "pagePath": "pages/tasksquare/tasksquare",
        "iconPath": "static/img/icon-square1.png",
        "selectedIconPath": "static/img/icon-square2.png"
      },
      {
        "text": "工作台",
        "pagePath": "pages/worksapce/worksapce",
        "iconPath": "static/img/icon-workspace1.png",
        "selectedIconPath": "static/img/icon-workspace2.png"
      },
      {
        "text": "我的",
        "pagePath": "pages/mycenter/mycenter",
        "iconPath": "static/img/icon-my1.png",
        "selectedIconPath": "static/img/icon-my2.png"
      }
    ]
  },
  "usingComponents": {}
}